
.label-footer {
    font-weight: bold;
    font-size: 14px !important;
}

.item-footer {
    font-size: 12px !important;
}

.content-right {
    /*margin-top: 30px;*/
}

.sixteen.wide.column.content-right-column {
    padding-top: 2px;
    padding-bottom: 2px;
}

.content-right a {
    color: var(--text-primary) !important;
}

    .content-right a:hover {
        color: #00436b !important;
    }

.content-left .ui.grid > .column:not(.row) {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.cursor:hover {
    cursor: pointer;
}

.text-tvpl {
    color: red;
    font-weight: bold;
    font-size: 16px;
    font-family: Times New Roman !important;
}

.slogan-tvpl {
    color: #ff0000;
    font-size: 15px;
    font-family: "Times New Roman", Times, serif !important;
    float: left;
    text-transform: none;
    font-style: italic;
    font-weight: normal;
}

.phap-ly {
    font-size: 10px;
}

.text-nhansu {
    color: #7e41f6;
    font-weight: bold;
    font-size: 16px;
    font-family: Times New Roman !important;
}

.mobile-btn-center {
    display: none !important;
}

.mobile-display {
    display: none !important;
}

.item-center {
    display: flex !important;
    align-items: center;
}

@media screen and (min-width: 768px) and (max-width: 1151px) {
}

@media screen and (max-width: 768px) {
    .padding-logo-tvpl {
        padding-bottom: 0 !important;
    }

    .pb-mobile-10 {
        padding-bottom: 10px !important;
    }
}

@media screen and (max-width: 480px) {
    .mobile-logo-footer {
        justify-content: center !important;
        margin-top: -14px;
    }

    .mobile-text-footer-center {
        /*text-align: center !important;*/
    }

    .mobile-item-center {
        /*justify-content: center !important;*/
        display: flex !important;
    }

    .mobile-btn-center {
        /* justify-content: center !important;*/
        display: flex !important;
    }

    .mobile-display {
        display: block !important;
    }

    .no-mobile-display {
        display: none !important;
    }

    .mobile-margin-left {
        margin-left: 2% !important;
    }

    .mobile-padding-top-0 {
        padding-top: 0 !important;
    }

    .mobile-font-weight-5 {
        font-weight: 500;
    }

    .ui.divider:not(.vertical):not(.horizontal) {
        border-top: 1px solid rgba(34, 36, 38, 0.1);
    }

    .mobile-px-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
